Subject: Re: Job | Tech Support Remote Screening
From: HARI PRAKASH PRAJAPATI <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 18:33:05 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3770 Applicants

View All

HARI PRAKASH PRAJAPATI
I have completed Diploma IT in 2019 with first class. I have 1 year experience in Wipro project at Hitachi site Kadi location as desktop support engineer. I have working experience of OS installation of windows and server, monitoring backup and maintenance of servers, Switch configure, Taking system in remote and rectify problems in computers and servers. I am looking for job in IT Networking sector.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Wipro Limited
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Gurgaon, Delhi / NCR
Education
Diploma
Jawahar lal Nehru polytechnic mahmudabad sitapur uttar pradesh
Key Skills
computer operating, router configuration, lan configuration, Switch Configuration, VLAN Configuration, Hardware Installation, VTP, Trunking, IP Configuration, Barcode Printer Troubleshooting, Desktop Support, Remote Support, IT Helpdesk, LAN Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem